import FormControl from "@mui/material/FormControl";
import OutlinedInput from "@mui/material/OutlinedInput";
import TextField from "@mui/material/TextField";

export default function ReportForm() {
    return (
        <FormControl sx={{ width: '80%' }}>
            <OutlinedInput
                sx={{ margin: 1 }}
                placeholder="Please enter user email." />
            <TextField
                id="outlined-multiline-static"
                label="Multiline"
                multiline
                rows={5}
                sx={{ margin: 1 }}
                defaultValue="Reason for suspension..."
            />
        </FormControl>
    );
}